﻿
@{
    ViewBag.Title = "LienHe";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}


<div class="banner">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3918.6134799791753!2d106.64087561435107!3d10.840862692277852!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3175299c9b391249%3A0x14fc3f39e88a2b4!2zxJDhu5cgVGjDumMgVOG7i25oLCBwaMaw4budbmcgMTIsIEfDsiBW4bqlcCwgSOG7kyBDaMOtIE1pbmgsIFZp4buHdCBOYW0!5e0!3m2!1svi!2s!4v1524404671203" width="100%" height="400" frameborder="0" style="border:0" allowfullscreen></iframe>
</div>
<div class="main-page">
    <div class="container">
        <div class="row">
            <div class="info-contact">
                <h3>CÔNG TY TNHH KOREA TECH & ART VIETNAM</h3>
                <p>
                    <strong>Địa chỉ:</strong>		Khu công nghiệp Hố Nai 3,  Đường số 5, Trảng Bom, Đồng Nai<br>
                    <strong>Điện thoại:	</strong>	(84) 61- 367 1300<br>
                    <strong>Fax:</strong>			(84) 61- 367 1300<br>
                    <strong>Email:</strong>		sale@tech&art.com
                </p>
            </div>

            <div class="frm-contact">
                <form method="post" action="LienHe">
                    <h3>Gửi thông tin đến chúng tôi</h3>
                    @ViewBag.Error
                    <p>
                        <label>Email <em>*</em>:</label>
                        <input type="text" class="TextBoxField" name="Email">
                    </p>
                    <p>
                        <label>Số điện thoại <em>*</em>:</label>
                        <input type="text" class="TextBoxField" name="SDT">
                    </p>
                    <p>
                        <label>Tiêu Đề <em>*</em>:</label>
                        <input type="text" class="TextBoxField" name="TieuDe">
                    </p>
                    <p>
                        <label>Nội Dung <em>*</em>:</label>
                        <input type="text" class="TextBoxField" name="NoiDung" />
                    </p>
                    <button type="submit" class="FormButton" value="Gửi đI">Gửi đi</button>
                </form>
            </div>








        </div>


       


    </div><!-- /end container -->

</div><!-- / main-page -->
